<?php

define('DEVER_APP_NAME', 'stat');
define('DEVER_APP_LANG', '统计系统');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 100);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-chart-screen');
include(DEVER_APP_PATH . '../boot.php');